.contact-form-section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 20px;
}

.contact-form-section .wrap {
  display: flex;
  gap: 100px;
  justify-content: center;
	align-items: center;
}

.contact-form-section .left-content {
  display: flex;
  gap: 24px;
  flex-direction: column;
  width: 100%;
  max-width: 475px;
  justify-content: space-between;
}

.contact-form-section .left-content h2  {
  font-family: Mulish;
  font-weight: 400;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 0;
  color: #fff;
  margin: 0;
  margin-bottom: 32px;
}

.contact-form-section .left-content .subtitle  {
  font-family: Mulish;
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0;
  color: #fff;
  margin-bottom: 16px;
}

.contact-form-section .left-content .description * {
  font-family: Mulish;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  color: #fff;
  margin: 0;
}

.contact-form-section .right-content {
  width: 100%;
  max-width: 620px;
}

.contact-form-section .right-content .kg-contact-form-section label{
  font-family: Mulish;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  color: #fff;
  margin-bottom: 4px;
}

.contact-form-section .right-content .kg-contact-form-section input,
.contact-form-section .right-content .kg-contact-form-section textarea {
    border-radius: 6px;
    padding: 12px 20px;
    font-family: Mulish;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0;
    background: #F4F4F4;
    border: 0;
}

.contact-form-section .whatsapp-wrap {
  width: 100%;
}

.contact-form-section .whatsapp-wrap a {
  font-family: Mulish;
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0;
  vertical-align: middle;
  display: flex;
  color: #fff;
  gap: 6px;
}

.contact-form-section a p.kg-call-desc {
  font-family: Mulish;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  margin: 0;
}
.contact-form-section .message-wrap {
  margin-bottom: 48px;
}
.contact-form-section .kg-contact-submit-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;  
}

.contact-form-section .wpcf7-form-control-wrap.page_title{
  display: none;
}

.contact-form-section .right-content .kg-contact-form-section input.wpcf7-form-control.wpcf7-submit {
  color: #04205C;
  background: #ECDDC2;
  padding: 20px 40px;
  border-radius: 0;
  font-family: Mulish;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0px;
  text-transform: capitalize;
}

@media screen and (max-width: 767px) {
  .contact-form-section {
    padding: 40px 20px;
  }
  .contact-form-section .wrap {
    gap: 32px;
    flex-direction: column;
  }
  .contact-form-section .wrap  .icon-wrapper {
    text-align: center;
 }
 .contact-form-section .left-content h2 {
    font-size: 40px;
    line-height: 48px;
    text-align: center;  
    margin-bottom: 24px;
 }
 .contact-form-section .left-content .subtitle {
  text-align: center;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 12px;
 }
 .contact-form-section .left-content .description * {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
 }
 .kg-input-content .col-lg-12 {
  padding-left: 0 !important;
  padding-right: 0 !important;
 }
 .contact-form-section .kg-contact-submit-btn {
    flex-direction: column;
    gap: 20px;
 }
 .contact-form-section .kg-contact-cols-wrap,
 .contact-form-section .right-content .kg-contact-form-section input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
 }
 .contact-form-section  .kg-contact-cols-wrap {
  margin: 0 !important;
  gap: 0 !important;
 }
 .contact-form-section  .kg-contact-cols-wrap > .form-group {
  padding: 0 !important;
 }
}